aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Zainstalowalem i sie nie uruchamia....  (Read 5577 times)

xpt

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 2
Zainstalowalem i sie nie uruchamia....
« on: October 16, 2005, 07:03:18 AM »

Pojawila sie ikonka nawet w menu INTERNET, ale jak klikne, to skacze mi osiolek (przy kursorze, no i klepsydra z aMuBem na pasku), troche poskacze i nic.... WTF?! Co z tym zrobic?
Logged

Ogon

  • Jr. Member
  • **
  • Karma: 0
  • Offline Offline
  • Posts: 66
Re: Zainstalowalem i sie nie uruchamia....
« Reply #1 on: October 18, 2005, 11:47:42 AM »

sprubuj uruchomic z konsoli i popatrz czy wyrzuca jakies bledy
Logged

xpt

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 2
Re: Zainstalowalem i sie nie uruchamia....
« Reply #2 on: October 18, 2005, 06:13:35 PM »

Teraz ju| tak, ale wcze[niej nic... Jak moge to wszystko ODINSTALOWAC (rookie ;)), |eby zainstalowa ponownie? Oto co sie pokazuje:

amule: error while loading shared libraries: libwx_gtk-2.4.so.0: cannot open shared object file: No such file or directory

P.S. Nie moge tego zainstalowac, bo:

[root@localhost michal]# rpm -Uvh wxGTK-common-2.4.2-12.i386.rpm
Przygotowywanie...          ########################################### [100%]
        pakiet wxGTK-common-2.4.2-12 jest ju| zainstalowany
[root@localhost michal]# rpm -Uvh wxGTK-common-2.6.1-0.2.fc4.i386.rpm
ostrze|enie: wxGTK-common-2.6.1-0.2.fc4.i386.rpm: NagB├│wek Sygnatura V3 DSA: NOKEY, key ID e42d547b
bBd: NiespeBnione zale|no[ci:
        wxGTK-common = 2.4.2-12 jest wymagany przez (zainstalowany) wxGTK2-2.4.2-12.i386

Hmm....

P.S. Odinstalowalem te trzy rzeczy... Jak to teraz powoli zainstalowac, by dzialalo? :/
« Last Edit: October 18, 2005, 06:27:50 PM by xpt »
Logged

Ogon

  • Jr. Member
  • **
  • Karma: 0
  • Offline Offline
  • Posts: 66
Logged